man.hyphenate.filenames
Prev | Hyphenation, justification, and breaking | Next

## man.hyphenate.filenames

man.hyphenate.filenames — Hyphenate filenames?

## Synopsis

    <xsl:param name="man.hyphenate.filenames">0</xsl:param>

## Description

If zero (the default), hyphenation is suppressed for `filename` output.

### Note

If hyphenation is already turned off globally (that is, if `man.hyphenate` is zero, setting `man.hyphenate.filenames` is not necessary.

If `man.hyphenate.filenames` is non-zero, filenames will not be treated specially and are subject to hyphenation just like other words.

### Note

If you are thinking about setting a non-zero value for `man.hyphenate.filenames` in order to make long filenames/pathnames break across lines, you'd probably be better off experimenting with setting the `man.break.after.slash` parameter first. That will cause long pathnames to be broken after slashes.

Prev | Up | Next
man.hyphenate.urls | Home | man.hyphenate.computer.inlines